#ifndef IMAGE_UTILITIES_H
#define IMAGE_UTILITIES_H

#include <opencv2/core.hpp>
#include <vector>

using namespace std;

cv::Mat block_threshold(const cv::Mat& gray);

vector<cv::Point> mrect2box(const cv::RotatedRect& mrect);

#endif
